function initMap(location) {
  var map = L.map('map').setView(location, 3);

  L.tileLayer('https://{s}.tile.openstreetmap.org/{z}/{x}/{y}.png', {
    attribution: '&copy; <a href="https://www.openstreetmap.org/copyright">OpenStreetMap</a> contributors'
  }).addTo(map);

  L.marker(location).addTo(map);
    //.bindPopup('A pretty CSS3 popup.<br> Easily customizable.')
    //.openPopup();
}